Show patches with: Series = check-non-portable-shell: support Perl versions older than 5.10       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
check-non-portable-shell: support Perl versions older than 5.10 check-non-portable-shell: support Perl versions older than 5.10 - - - 0 0 0 2019-05-09 Eric Sunshine New